/*****************************************************************************
 * © 2017 Avaya Inc. All rights reserved.
 ****************************************************************************/
package com.avaya.services.CallDeflection;

import com.avaya.collaboration.call.Call;

interface CallDeflectionMediaOperations
{
    void executePromptAndCollectOperation(Call call, int prompt);

    int getPromptNumber();

    void executePlayOperation(Call call, int prompt);
}
